Subject: [p2p-sip] I-D list at P2PSIP.org

From: bryan at ethernot.org (David A. Bryan)
Date: Thu, 12 Oct 2006 11:02:54 -0400

For those of you who have submitted IETF internet-drafts on P2PSIP:

Can you please take a moment to look at
http://www.p2psip.org/ietf.php, and verify we 1) have your draft
listed and 2) that we have the most current revision listed (they are
in newest first order)? I'd like to make sure that page is current
going into the BOF.

If not, please send an email describing the problem, and if possible
attaching the .txt and/or .html files for me and I'll make sure things
are caught up. (just send directly to me to avoid extra traffic on the
list)

Thanks for your time.

David Bryan